/* Ilet ES */ :root {
  /* colors */
  --c_white: #FFF;
  --c_black: #000;
  --c_transparent: transparent;
  /* brand colors */
  /* lacivert */
  --c_brand1: #00529b;
  /* altin */
  --c_brand2: #ab8e58;
  /* acik gri */
  --c_design1: #c7c7c7;
  /* acik gri */
  --c_design2: #7e7e7e;
  /**/
  --gtd: .2s;
  /**/
  --form-text-PX: 20px;
}
/*//////////////////////////////////////////////////////////////////
[ FONT ]*/
@font-face {
  font-family: Poppins-Regular;
  src: url('../fonts/poppins/Poppins-Regular.ttf');
}
@font-face {
  font-family: Poppins-Medium;
  src: url('../fonts/poppins/Poppins-Medium.ttf');
}
@font-face {
  font-family: Poppins-Bold;
  src: url('../fonts/poppins/Poppins-Bold.ttf');
}
.fright {
  float: right;
}
/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
body, html {
  height: 100%;
}
.selectwidth
{
	width:100%!important;
}

/*---------------------------------------------*/
a {
  font-size: 14px;
  line-height: 1.7;
  color: #666666;
  margin: 0px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}
a:focus {
  outline: none !important;
}
a:hover {
  text-decoration: none;
  color: #57b846;
}
/*---------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  margin: 0px;
}
p {
  font-family: Poppins-Regular;
  font-size: 14px;
  line-height: 1.7;
  color: #666666;
  margin: 0px;
}
ul, li {
  margin: 0px;
  list-style-type: none;
}
/*---------------------------------------------*/
input {
  outline: none;
  border: none;
}
.m-lauto {
  margin-left: auto;
  margin-right: auto;
  margin-top: 15%;
}
textarea {
  outline: none;
  border: none;
}
/*
textarea:focus, input:focus {
  border-color: transparent !important;
}
*/
input:focus::-webkit-input-placeholder {
  color: transparent;
}
input:focus:-moz-placeholder {
  color: transparent;
}
input:focus::-moz-placeholder {
  color: transparent;
}
input:focus:-ms-input-placeholder {
  color: transparent;
}
textarea:focus::-webkit-input-placeholder {
  color: transparent;
}
textarea:focus:-moz-placeholder {
  color: transparent;
}
textarea:focus::-moz-placeholder {
  color: transparent;
}
textarea:focus:-ms-input-placeholder {
  color: transparent;
}
input::-webkit-input-placeholder {
  color: #999999;
}
input:-moz-placeholder {
  color: #999999;
}
input::-moz-placeholder {
  color: #999999;
}
input:-ms-input-placeholder {
  color: #999999;
}
textarea::-webkit-input-placeholder {
  color: #999999;
}
textarea:-moz-placeholder {
  color: #999999;
}
textarea::-moz-placeholder {
  color: #999999;
}
textarea:-ms-input-placeholder {
  color: #999999;
}
/*---------------------------------------------*/
button {
  outline: none !important;
  border: none;
  background: transparent;
}
button:hover {
  cursor: pointer;
}
iframe {
  border: none !important;
}
/*//////////////////////////////////////////////////////////////////
[ Contact 2 ]*/
.bg-contact2 {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.container-contact2 {
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background: rgba(219, 21, 99, 0.8);
  background: -webkit-linear-gradient(45deg, rgba(213, 0, 125, 0.8), rgba(229, 57, 53, 0.8));
  background: -o-linear-gradient(45deg, rgba(213, 0, 125, 0.8), rgba(229, 57, 53, 0.8));
  background: -moz-linear-gradient(45deg, rgba(213, 0, 125, 0.8), rgba(229, 57, 53, 0.8));
  background: linear-gradient(45deg, rgba(213, 0, 125, 0.8), rgba(229, 57, 53, 0.8));
}
.space {
  width: 100%;
  float: left;
}
.mbottom {
  margin-bottom: 10px;
}
.mcheck {
  margin-left: 36px;
  margin-top: 5px;
}
.mtop {
  margin-top: 20px;
}
.mtop10 {
  margin-top: 10px;
}
.mtop30 {
  margin-top: 30px;
}
.year {
  width: 100%;
}
.wrap-contact2 {
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  padding: 72px 55px 90px 55px;
  margin-bottom: 20px !important;
}
/*------------------------------------------------------------------
[  ]*/
.contact2-form {
  width: 100%;
}
.contact2-form-title {
  display: block;
  font-family: Poppins-Bold;
  font-size: 39px;
  color: #333333;
  line-height: 1.2;
  text-align: center;
  padding-bottom: 90px;
}
/*------------------------------------------------------------------
[  ]*/
.wrap-input2 {
  /*position: relative;
  width: 100%;
  border: 2px solid #adadad;
  border-bottom: 2px solid #adadad;*/
  /*margin-bottom: 37px;
  float: left;*/
}
.wrap-input3 {
  /*width: 100%;
  position: relative;
  float: left;*/
}
.input2 {
  /*display: block;
  width: 100%;*/
  font-family: Poppins-Regular;
  font-size: 15px;
  color: #555555;
  /*line-height: 1.2;*/
}
.input2::placeholder {
  color: var(--c_white);
}
.radio {
  padding-left: 20px;
}
.radiodiv {
  display: block;
  font-family: Poppins-Regular;
  font-size: 15px;
  color: #555555;
  line-height: 1.2;
  margin-top: 23px;
}
.focus-input2 {
  display: block;
  position: absolute;
  left: calc(var(--form-text-PX) + 6px);
  top: 52%;
  /*width: 100%;
  height: 100%;
  top: 0;
  left: 0;*/
  color: var(--c_design2);
  pointer-events: none;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -khtml-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all var(--gtd) ease;
  -moz-transition: all var(--gtd) ease;
  -khtml-transition: all var(--gtd) ease;
  -ms-transition: all var(--gtd) ease;
  -o-transition: all var(--gtd) ease;
  transition: all var(--gtd) ease;
}
.focus-input2::before {
  /*content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
  background: rgba(219, 21, 99, 1);
  background: -webkit-linear-gradient(45deg, #d5007d, #e53935);
  background: -o-linear-gradient(45deg, #d5007d, #e53935);
  background: -moz-linear-gradient(45deg, #d5007d, #e53935);
  background: linear-gradient(45deg, #d5007d, #e53935);*/
}
.focus-input2::after {
  /*content: attr(data-placeholder);
  display: block;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0;
  font-family: Poppins-Regular;
  font-size: 13px;
  color: #999999;
  line-height: 1.2;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;*/
}
/*---------------------------------------------*/
input.input2 {
  /*height: 45px;*/
}
/*
.input2:focus ~ .focus-input2 {
  top: 25%;
  font-size: 9px;
  color: var(--c_brand2);
}
*/
input.input2 + .focus-input2::after, input.input2 ~ .focus-input2::after {
  top: 16px;
  left: 0;
}
textarea.input2 {
  min-height: 115px;
  padding-top: 13px;
  padding-bottom: 13px;
}
textarea.input2 + .focus-input2::after, textarea.input2 ~ .focus-input2::after {
  top: 16px;
  left: 0;
}
.input2:focus + .focus-input2::after, .input2:focus ~ .focus-input2::after {
  top: -13px;
}
.input2:focus + .focus-input2::before, .input2:focus ~ .focus-input2::before {
  width: 100%;
}
.has-val.input2 + .focus-input2::after, .has-val.input2 ~ .focus-input2::after {
  top: -13px;
}
.has-val.input2 + .focus-input2::before, .has-val.input2 ~ .focus-input2::before {
  width: 100%;
}
.hasDatepicker ~ .focus-input2 {
  color: var(--c_brand2);
}
.form-group.focused .focus-input2, .form-group.filled .focus-input2 {
  top: 18%;
  font-size: 9px;
  color: var(--c_brand2);
}
/*------------------------------------------------------------------
[ Button ]*/
.container-contact2-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 13px;
}
.wrap-contact2-form-btn {
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 2px;
  width: auto;
  overflow: hidden;
  margin: 0 auto;
}
.contact2-form-bgbtn {
  position: absolute;
  z-index: -1;
  width: 300%;
  height: 100%;
  background: rgba(219, 21, 99, 1);
  background: -webkit-linear-gradient(-135deg, #d5007d, #e53935, #d5007d, #e53935);
  background: -o-linear-gradient(-135deg, #d5007d, #e53935, #d5007d, #e53935);
  background: -moz-linear-gradient(-135deg, #d5007d, #e53935, #d5007d, #e53935);
  background: linear-gradient(-135deg, #d5007d, #e53935, #d5007d, #e53935);
  top: 0;
  left: -100%;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.contact2-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  min-width: 244px;
  height: 50px;
  font-family: Poppins-Medium;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
}
.wrap-contact2-form-btn:hover .contact2-form-bgbtn {
  left: 0;
}
/*------------------------------------------------------------------
[ Responsive ]*/
@media (max-width: 576px) {
  .wrap-contact2 {
    padding: 72px 15px 90px 15px;
  }
}
/*------------------------------------------------------------------
[ Alert validate ]*/
.validate-input {
  position: relative;
}
.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: white;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0px;
  pointer-events: none;
  font-family: Poppins-Regular;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.alert-validate::after {
  content: "\f12a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 8px;
}
.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}
@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}
.logo-area {
  padding: 10px;
}
img {
  width: 50px;
  height: auto;
}